

	ol#controls{
		position:absolute;
		left:400px; top:380px;
		z-index:55px;
		
		
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;


		
		}
	ol#controls li a{
		float:left;
		position:relative;
		z-index:555px;
		background:url(../images/s_nav_bg.png) no-repeat;
		width:33px; 
		height:6px;
		display:block;
		font-size:0;
		
		
		
		
		}
	ol#controls li.current a{
				background:url(../images/s_nav_bg_hover.png) no-repeat;
				width:33px; 
				height:6px;
		
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
 .sl_content { position:absolute; top:22px; right:40px; text-align:right;}
 .sl_content h1 { font-family: 'futura_md_btbold'; font-size:30px; font-weight:normal; color:#afafaf; padding-bottom:6px; line-height:30px; text-transform:uppercase; text-shadow:1px 0 1px rgba(0,0,0,0.23); font-weight:normal;}
.sl_content h2 { font-family: 'futura_md_btbold'; font-size:47px; font-weight:normal; color:#e7402f; padding-bottom:8px; line-height:47px; text-transform:uppercase; text-shadow:2px 0 2px rgba(0,0,0,0.11); font-weight:normal;}
 .sl_content h3 { font-family: 'futura_md_btbold'; font-size:26px; font-weight:normal; color:#afafaf; padding-bottom:0px; line-height:26px; text-transform:uppercase; text-shadow:1px 0 1px rgba(0,0,0,0.23); font-weight:normal;}
 .sl_content h4 { font-family: 'futura_t_lightregular'; font-size:138px; font-weight:normal; color:#e7402f; padding-bottom:10px; line-height:138px; text-transform:uppercase; position:relative;  font-weight:normal;}
 .sl_content h4 span {  font-family: 'futura_md_btbold'; font-size:26px; font-weight:normal; color:#afafaf; padding-bottom:10px; line-height:26px; text-transform:uppercase; margin-left:-20px; text-shadow:1px 0 1px rgba(0,0,0,0.23);}
 .sl_content h4 .doller { position:absolute; left:90px; top:10px; background:url(../images/doller.png) no-repeat; display:block; width:25px; height:53px; font-weight:normal;}

 .sl_content h6 { font-family: 'futura_t_lightregular'; font-size:18px; font-weight:normal; color:#000; padding-bottom:10px; line-height:16px; text-transform:uppercase; font-weight:normal;}*/
	
/* // Easy Slider */